﻿
 
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

body{
    text-align: right;
    font-family: 'Droid Arabic Naskh',tahoma;
}

p {
    font-family: 'Droid Arabic Naskh',tahoma;

}

#logo, #afterlogo {
    float: left;
    text-align: center;
}

#navigation > li {
    float: right;
    direction: rtl;
}

#navigation > li > a, #navigation > li > span {
    padding-right: 30px;
    padding-left: 30px;
}

#navigation li ul li > a,#navigation li:hover , #navigation li ul li > span {
    text-align: right;
}

.owl-header .carousel-arrows {
    left: 15px;
    right: auto;
}
.dropdown {

    float:right;
}
.dir1 {
    float:left;
}

.entry table {
    direction: rtl;
}

.dir123 {
    direction: ltr;
}

.combo {
direction:rtl;
}


h1.title {
direction:rtl;
}

h2 {
direction: rtl;
}

p {
direction: rtl;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
direction: rtl;
}